import os

# Emojis to be used in the compliance table
pass_emoji = "✅"
fail_emoji = "❌"
info_emoji = "ℹ️"
manual_emoji = "✋🏽"

# Folder output path
folder_path_overview = os.getcwd() + "/output"
folder_path_compliance = os.getcwd() + "/output/compliance"
